<template>
  <lightning-card>
    <div onclick={handlePreviewMovie}>
      <!-- movie avatar -->
      <div class="slds-text-align_center">
        <img style="height: 190px" src={movieAvatar} />
      </div>
      <!-- movie details -->
      <div class="slds-var-p-left_xx-large slds-var-p-top_small">
        <p><strong>Name: </strong>{movie.name}</p>
        <p><strong>Category: </strong>{movie.category}</p>
        <p><strong>Release Date: </strong>{movie.releaseDate}</p>
      </div>
    </div>
  </lightning-card>
</template>
